<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b36489bec2689b5815a9667269f38a57">
  <dict>
    <!--2021-12-29 17:48:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
